Subject: RE: Spread
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 27 Jul 2001 14:44:48 -0700 (PDT)

I spoke to Mark and he outlined 2 potential fixes to the spread dilemma.  We can leave it the way it is (with some clarifying changes to the descriptions) or we can ask either the gas or the power desk to completely change their products.  Neither one is a very elegant solution.  Jay and I are scheduling meetings with each of the desks over the next few weeks, and I would like to take that opportunity to diligence the issue in person with the traders.  In short, we're working on it.

Brad

 -----Original Message-----
From: 	Kitchen, Louise  
Sent:	Thursday, July 26, 2001 9:32 AM
To:	Richter, Brad
Cc:	Webb, Jay
Subject:	Spread

We have some inconsistency in the way we are doing spreads it was OK when it was US and UK but now we are doing it different ways here.   Andy will tell you that this was sort of forseen.  We do need to sort out something - maybe more in the short description which helps to indentify what you are buying and what you are selling.

Mark Taylor is the guy to talk to .

Louise

Louise Kitchen
Chief Operating Officer
Enron Americas
Tel:  713 853 3488
Fax: 713 646 2308